Subject: Fwd: Trainer Candidate - Bhavna Kothari
From: HR Livesalesman <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Date: Thu, 30 Jul 2020 06:53:35 -0700 (MST)

Hi Ma'am, 

This girl is holding a great experience in training. 
There is gap of 1+ year in her profile after her last job. 
Her English was good. 
Her last salary was 53000/- 
Now she is expecting as per industry norms. 
Can join immediately. 
Ready to do work from the office. 

Please check the test for the Process trainer. 

Regards, 
Harpreet Jaswal 
Cherry E Commerce Services Pvt. Ltd . 
Noida, India 
+911204332621 Ex.12 
+917042335393 

----- On 30 Jul, 2020, at 18:22, Ambika Mehta <[email-masked]> wrote: 

	

	
	
			Tech Support Test 
		Name 	Bhavna Kothari 
E-mail 	[email-masked] 
Phone Number 	(201304) 9818813667 
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station 	I have my own 2/4 wheeler transport 
Where do you currently live (area) 	Noida sector134 
Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA 	Name of Company Designation Last working day Monthly Salary (inhand) 
Current Employer 	Aditya Birla Group 	Training Manager 	October 2018 	52000 
Previous Employer 1 	Capgemini 	Process Trainer 	January 2018 	41000 
Previous Employer 2 	Infosys 	Process Executive 	January 2011 	18000 
If Selected, how much time do you need to join? 	Immediate 
Please briefly describe your work experience specifically in training? 	I have been associated with training and development from past 5 years. I have expertise into Process Training, Product Training, Sales Training and soft skills Training.I have also created Training Modules and Training content. I have successfully taken multiple batches with a size of 30-40 trainees. 

During my tenure with Capgemini I have given process training to existing resources as well as new joiners in customer service process. 

Also with Aditya Birla Group I have given product training to Branch Managers, RM and Personal Bankers. 
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? 	Yes 
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. 	The most difficult situation I faced either while training or managing a team was to cater a different population, as in a batch there are individuals with different cities of India with a different mindset and understanding level. Being a trainer, it is my sole responsibility to bring all of them to the same page. This means that at the end of my training session everyone has the same understanding. 
Another challenge for a Trainer is to maintain the quality of the training session as a Trainer should be able to conduct whole session with a smile on the face, no matter what is going on in their personal life, when in session the Trainer cannot show any displeasure. 

Time Management is also another factor that I faced sometime as more content had to be covered with limited timelines. 

Resolving Conflicts of the trainees was also a challenge sometime as maintaining a decorum is important during training sessions. 

Standardization of training,Being consistent and producing the same learning outcomes from the same learning materials is another of the challenges facing training and development, particularly in large corporate environments. 

so in short some of the challenged that a I faced were Global workforce, Engaging with the training 
cultural differences, Different generations in the same workplace and Getting feedback and course completion on time. 

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) 	good” customer service and delivering “great” customer service is that, in the former, you are probably only barely keeping your customers satisfied; while in the latter, you are not only keeping them satisfied,you are also keeping them loyal! Hence creating a WOW factor a customer delight is great customer service. 
What according to you makes you a good candidate for this position? 	I am very professional, sincere and have all the relevant skills that is required for this Job. 

I am very confident, quick learner, and have good communication skills and all the qualities of a trainer along with a good Training experience in this field. 
On a scale of 1 - 5 please rate your fluency in spoken English 	5